search cancel

Applying hotfix HF-AJPCONFIG_20200320_001 with an active Identity Governance campaign running

book

Article ID: 188131

calendar_today

Updated On:

Products

CA Identity Governance CA Identity Suite

Issue/Introduction

It has been recommended to apply the HF-AJPCONFIG_20200320_001 hotfix to remediate the AJP Vulnerability #CVE-2020-1745.  If there is currently an active campaign running in Identity Governance, are there any concerns with applying the patch while this campaign is running?  Identity Governance is not protected by SSO, and uses AD Authentication.

Environment

Release : 14.2

Component : GovernanceMinder(Role & Compliance Manager)

Resolution

There are no issues applying this fix in non-SSO protected installations, even if there are active campaigns running.